#map {
    height: 485px;
    box-shadow: 5px 5px 5px #888;
}

.menu-wrapper-btn {
    margin-left: 20px;
}

.prueba {
    background-color: #524e4e !important;
}

.white-text {
    color: whitesmoke;
}

.logo-sargi {
    width: 190px;
    margin-top: 9px;
}
